@charset "UTF-8";
@font-face {
    font-family: Gotham;
    font-style: normal;
    font-weight: 300;
    src: local("Gotham Light"), local("Gotham-Light"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-light.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-light.woff) format("woff");
}

@font-face {
    font-family: Gotham;
    font-style: normal;
    font-weight: 400;
    src: local("Gotham Book"), local("Gotham-Book"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-book.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-book.woff) format("woff");
}

@font-face {
    font-family: Gotham;
    font-style: normal;
    font-weight: 500;
    src: local("Gotham Medium"), local("Gotham-Medium"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-medium.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-medium.woff) format("woff");
}

@font-face {
    font-family: Gotham;
    font-style: normal;
    font-weight: 700;
    src: local("Gotham Bold"), local("Gotham-Bold"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-bold.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/gotham-bold.woff) format("woff");
}

@font-face {
    font-family: Caecilia;
    font-style: normal;
    font-weight: 400;
    src: local("Caecilia LT Pro 55 Roman"), local("CaeciliaLTPro-55Roman"), local("PMN Caecilia Com 55 Roman"), local("CaeciliaCom-55Roman"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-55-roman.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-55-roman.woff) format("woff");
}

@font-face {
    font-family: Caecilia;
    font-style: normal;
    font-weight: 700;
    src: local("Caecilia LT Pro 75 Bold"), local("CaeciliaLTPro-75Bold"), local("PMN Caecilia Com 75 Bold"), local("CaeciliaCom-75Bold"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-75-bold.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-75-bold.woff) format("woff");
}

@font-face {
    font-family: Caecilia;
    font-style: italic;
    font-weight: 400;
    src: local("Caecilia LT Pro 56 Italic"), local("CaeciliaLTPro-56Italic"), local("PMN Caecilia Com 56 Italic"), local("CaeciliaCom-56Italic"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-56-italic.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-56-italic.woff) format("woff");
}

@font-face {
    font-family: Caecilia;
    font-style: italic;
    font-weight: 700;
    src: local("Caecilia LT Pro 76 Bold Italic"), local("CaeciliaLTPro-76BoldItalic"), local("PMN Caecilia Com 76 Bold Italic"), local("CaeciliaCom-76BoldItalic"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-76-bold-italic.woff2) format("woff2"), url(https://d1uyme8f6ss6qi.cloudfront.net/font/caecilia-lt-pro-76-bold-italic.woff) format("woff");
}
h2.listTitle {
    font-weight: 500 !important;
}
body
{
    font-family: Gotham, sans-serif !important;
    color:#6A778B;
    line-height:1.5
}
a
{
    font-family: Gotham, sans-serif;
}
.siteforceThemeLayoutStarter .hero {
    position: relative;
    max-width: 1440px;
    margin: auto;
}
.slds-text-body--regular{
    font-family: Gotham, sans-serif;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: -0.075pt;
    text-align: justify;
}
.forceCommunityRecordListCompactCard .primaryField a
{
    color: #262626 !important;
}
.forceCommunityThemeNav .mainNavItem .subMenu .uiMenuItem
{
    font-size: 14px; 
}
.forceCommunityThemeNav .mainNavItem .linkBtn, .forceCommunityThemeNav .mainNavItem .subMenu .uiMenuItem,
.comm-user-profile-menu__trigger-p[community_user-userProfileMenu_userProfileMenu]
{
    font-family: Gotham, sans-serif;   
    font-size: 16px;
    font-weight: 500;
    color:#627281 !important
}
.forceCommunityThemeNav .mainNavItem .subMenu .uiMenuItem
{
    font-size: 14px; 
}
.comm-user-profile-menu__trigger-p[community_user-userProfileMenu_userProfileMenu]
{
    font-size:16px !important
}

.forceCommunityThemeNav .mainNavItem .nestedSubMenuItem a {
    padding-left:10px !important; 
}
.forceCommunityTabset>.uiTabBar .uiTabItem .tabHeader, .slds-tabs_scoped__link
{
    font-size: 20px;
    font-weight: 500;
    color:#30405B;
    font-family: Gotham, sans-serif;
    letter-spacing: -0.2px;
}
.uiTabset--default .tabs__item.active>a
{
    border-color:#2E8BE0 !important
}
.forceCommunityThemeHeaderBase .themeBottomBorder {
    background-color: rgba(0, 0, 0, 0) !important;
}
.q-tabs-subcontent tr td a
{
    color:#6A778B
}
.q-tabs-subcontent tr td 
{
    padding: 5px 0;
    font-size: 16px;
}
p
{
    font-family: Caecilia, serif;
    font-size: 16px;
    line-height: 1.78;
    letter-spacing: -0.1px;
    color: #6A778B;
    font-weight: 400;
}
.uiTabset--base .tabs__content
{
    margin-top:20px
}
.q-sub-points li a
{
    line-height: 1.78;
    letter-spacing: -0.1px;
    color: #6A778B;
    font-weight: 400;
}
h1,h2,h3,h4,h5,h6, span.slds-var-p-right_x-small
{
    font-family: Gotham, sans-serif !important;
    text-transform: capitalize !important;
    color:#262626
}

.forceChatterWorkspaceTileTemplate .library-name-bl
{
    background-color:#707f93 !important;
    font-size: 14px;
}
#main
{
    font-family: Gotham, sans-serif !important;
}
.siteforceContentArea
{
    max-width:1440px;
    margin:auto;
    padding:0px 0px;
    margin-top:35px;
}
.carousel .slds-grid
{
    max-width:1420px;
    margin:auto;   
}
button.slds-button.slds-button--brand.actionButton.uiButton {
    background-color: #ED2E26;
    font-size: 16px;
    font-family: Gotham, sans-serif;
    margin-top: 42px;
    text-transform:uppercase;
    letter-spacing:0.5px
}
ul.secondaryFields.truncate {
    font-family: Gotham, sans-serif;
}
.forceCommunityRichText ul {
    padding-left:0em !important;
}
.forceCommunityRichText ul li
{
    padding-left:0.8rem !important
}

.slds-truncate, .forceCommunityRecordListDesktop .forceListViewManagerGrid tbody td a
{
    color:#6A778B;text-align: left;font-family: Gotham, sans-serif;
}
.highlights-icon-container.slds-avatar.slds-m-right_small.icon
{
    background-color:#ED2E26 !important;
}
.forceActionLink
{
    background-color: #ED2E26; 
    color: #ffffff !important; 
    border-radius: 4px; 
    
}
.uiTabset--default .tabs__item>a:hover, .uiTabset--default .tabs__item>a:focus
{
    border-color:#2E8BE0 !important
}
.cPCTamSearch .slds-input, .cPCCustomerSearch .slds-input,.cPCCamSearch .slds-input,.cPCTamSearch .slds-combobox, .cPCCustomerSearch .slds-combobox,.cPCCamSearch .slds-combobox
{
    min-width: 270px !important;
    max-width: 270px !important;
}
.cPCTamSearch button[title="Search"], .cPCCustomerSearch button[title="Search"],.cPCCamSearch button[title="Search"]
{
    background-color: #ED2E26;
    color: #ffffff;
    border-radius: 4px;
    font-size: 16px;
    border-color: #ed2e26;
    margin:0 10px;
    padding:2px 25px;
}
button[title="Reset"]
{
    background-color: #707f93;
    color: #ffffff;
    border-radius: 4px;
    font-size: 16px;
    border-color: #707f93;
    margin:0 10px;
    padding:2px 25px;
}
.cloudx_cmsSS_uiImageBanner .slds-text-heading--large {
    font-family: Gotham, sans-serif;
    font-weight: 500;
    letter-spacing: -0.375pt;
    line-height:1.1
}
.cloudx_cmsSS_uiImageBanner.slds-image:hover
{
    box-shadow:none !important
}
span.slds-image__text.slds-truncate ,span.slds-file--text.slds-truncate{
    color: #ffffff !important;
}
.cPCResourceDetails .slds-breadcrumb .slds-breadcrumb__item>a{
    padding-left:15px !important;
    padding-right: 15px !important;
}
.cPCResourceDetails .slds-breadcrumb .slds-breadcrumb__item:first-child>a{
    padding-left:0px !important;
}
.q-form-clear-btn button:hover {
    color: #fff !important;
}
.forceChatterContentFolderItemTileTemplate .item-name-bl
{
    background-color:#707f93 !important;
}
.active .slds-tabs_scoped__link
{
    
}
.slds-is-active .slds-tabs_scoped__link
{
    color: #30405B !important;
    border:0px;
    border-bottom: 2px solid #2E8BE0 !important; 
    font-weight:500 !important;
}
.uiTabset--default .tabs__item>a:focus
{
    box-shadow:none !important
}

.slds-tabs_scoped__link:hover, .slds-tabs_scoped__link:focus
{
    text-decoration:none !important;
    border:0px
}
.slds-col--padded.has-widgets.slds-medium-size--8-of-12.slds-large-size--8-of-12.comm-layout-column
{
    flex:1
}
.forceCommunityThemeHeroStarter.dummyCommThemeGroupId .ctaBtnOne
{
    font-weight:500
}
.forceCommunityThemeSearch .search-inputSearchButton
{
    padding:0;margin:0
}
.viewAllLink a
{
    padding: 7px 10px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 500;
    background-color: #6A778B;
    display: inline-block;
    
}
.q-sidebar-view-all
{
    padding: 7px 10px;
    line-height: 1.1;
    color: #ffffff !important;
    font-weight: 500;
    background-color: #6A778B;
    display: inline-block;
}
.q-inner-page-title
{
    font-weight: 500 !important;
    line-height: 1.1;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}
.q-link-blue-color
{
    color:#2E8BE0 !important;
}
.oneActionsRibbon li.slds-button--neutral
{
    border:0px;margin-left: 8px !important;
}
.oneActionsRibbon li.slds-button--neutral>a:hover
{
    color: #ffffff !important;
}
.slds-image__title_card, .slds-image__title--card, .slds-file__title_card, .slds-file__title--card
{
    background-color: #707f93 !important;
    font-size: 14px;
}

.cPCInvoicesList .tableHead
{
    width: 100%;
}
.cPCInvoicesList
{
    margin:auto !important
}
a .slds-icon_container .slds-icon_container .slds-icon, a .slds-icon_container .slds-is-sortable .slds-th__action:hover .slds-is-sortable__icon
{
    fill:#6A778B !important;  
}
.slds-resizable__divider:after {
    background-color:#ffffff !important;
    width:2px !important
}
.slds-resizable__divider:hover:before {
    background-color:#D4D4D4 !important
        width:2px !important
}
.slds-truncate lightning-formatted-url a, lightning-formatted-email a
{
    color:#6A778B !important
}

.slds-form-element.slds-float_left
{
    margin-bottom:20px;
}
.cPCContactList .tableHead {  
    width: 100%;
}
.cPCContactList 
{
    margin:auto !important;
}
.cPCInvoicesList div div .slds-grid.slds-wrap .slds-col lightning-icon lightning-primitive-icon .slds-icon { background: #ED2E26 !important }
.slds-col--padded.comm-content-header.comm-layout-column {
    max-width: 1440px !important;;
    margin: auto;
    padding: 0px !important; 
    margin-top:0px !important;
}
.carousel-cell .slds-image figcaption .slds-image__text
{
    position: absolute;
    display: flex;
    padding-left: 30px;
    align-items: center;
    bottom: 25px;
    
}
.carousel-cell
{
    padding:0px !important
}
.slds-image__text div .slds-p-vertical--small button
{
    font-family: Gotham, sans-serif;
    font-size: 15px;
    border-radius: 4px;
    border-color: rgba(10, 50, 198, 0);
    background-color: rgb(237, 46, 38);
    color: #ffffff;
    padding: 5px 24px;
    font-weight: 500;
    margin-top: 10px;
}
.slds-button-group button[title="Prev"]
{
    display:none
}
.carousel-cell .slds-image
{
    border:0px !important;
    
}
.slds-form-element__label
{
    font-size:14px
}
.forceCommunityUserProfileDetail .userBadge
{
    font-size:13px;
    font-family: Gotham, sans-serif;
}

.forceCommunityThemeProfileMenu .profile-menuItem.uiMenuItem {
    font-weight: 500;
}
footer div p
{
    font-size:14px
}
.cPCTamSearch .myCustomClass {
    color: #262626 !important;
}
.cloudx_cmsSS_uiImageBanner img.primary-image {
    object-fit: cover;
    object-position: left;
}
.q-quick-links
{
    font-weight:500 !important;
    font-size:16px !important;
    margin:0px 0 10px 0
}
.slds-image__text div .slds-p-vertical--small button:hover, button.slds-button.slds-button--brand.actionButton.uiButton:hover,
.forceActionLink:hover, cPCTamSearch button[title="Search"]:hover, .q-register-a-deal-btn button.slds-button.slds-button_brand[title="Primary action"]:hover
{
    background-color:#e3241c !important;
    transition: all .5s ease-in-out;
}
.q-form-section-header
{
    background-color: #707f93 !important;
    color: #fff;
    width: 100%;
    padding: 5px 15px;
    margin-top: 5px;
    border-radius: 4px;
    font-size: 16px;
    margin-bottom: 8px;
    font-weight: 400;
}
.q-form-section-header span
{
    color:#fff !important;
}
.q-form-create-btn button
{
    margin-right: 10px;
    background-color: #ED2E26;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    border-color: #ed2e26;
    padding: 1px 9px;
    margin: 0px 0px 20px 0;
}
.q-form-clear-btn button
{
    background-color: #707f93;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    border-color: #707f93;
    /* margin: 0 10px; */
    padding: 1px 8px;
}
.slds-modal__close lightning-icon lightning-primitive-icon svg
{
    fill:#fff !important;
}
.q-PCTAM-field
{
    font-weight:500;padding-top:15px !important;font-size:16px
}
.forceCommunityRecordListDesktop .listViewContainer .forceRecordLayout thead tr th a {
    font-size: 14px;
    font-weight: 500;
}
.slds-table_header-fixed thead th
{
    font-size:14px;
    font-weight:500 !Important
}
button.slds-button.slds-button_brand[title="Primary action"]{
    background-color: #ED2E26;
    color: #ffffff !important;
    border-radius: 4px;
    border-color:#ed2e26;
}
.slds-icon-custom-custom63
{
    background-color: #ED2E26 !important;
}
.cPCCustomerSearch .fstyle,.cPCTamSearch .fstyle,.cPCCamSearch .fstyle
{
    font-weight:500;padding-top:5px !important;font-size:16px;color:#6a778b !important;
}
.map.forceOutputAddressText div iframe
{
    width:100%;
    height:400px
}
.q-form-selecList lightning-checkbox-group fieldset div span.slds-checkbox {
    line-height: 1.9;
}
svg.slds-icon.slds-icon_small[data-key="custom90"]
{
    background-color: #ED2E26;  
}
.slds-theme_error .slds-notify__content h2
{
color:#fff;
font-size: 14px;
}
.slds-theme_error .slds-notify__content p
{
color:#fff;
font-size: 12px;
margin-top:8px;
}


.New .q-register-a-deal-btn button.slds-button.slds-button_brand[title="Primary action"]{
    margin-top:0px;
    padding: 10px 15px;
    position: relative;
}
.Register .q-register-a-deal-btn button.slds-button.slds-button_brand[title="Primary action"]{
    margin-top:15px;
    padding:22px 20px;
    
}
.q-register-a-deal-btn button.slds-button.slds-button_brand[title="Primary action"]
{
    
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600;
    border-radius:2px !important;
    font-size:16px;
    letter-spacing:0.35px;
    line-height:1.1;
    font-family: Gotham, sans-serif;
    width: 100%;
    
}
.q-register-a-deal-btn
{
    width: 100%;
}
c-prm_-deal-reg-btn .slds-grid c-prm_-deal-reg-form .lead-class
{
    height:56px !Important
}
.slds-button[c-prm_DealRegBtn_prm_DealRegBtn] c-prm_-deal-reg-form .lead-class
{
    height:56px !important
}
td span.slds-grid.slds-grid--align-spread .slds-truncate
{
    text-align:left !important;
}
.viewAllLink a:hover
{
    color: #ffffff !important;
}
.q-section-header
{
    max-width:1420px;margin:auto
}
.q-section-header .q-heading
{
    margin:5px 0 12px 0;
    font-weight: 500;
    font-size: 24pt;
    line-height: 1.1;
    letter-spacing: -0.375pt;
    color: #262626;
}
.q-section-quicklicks h2
{
    font-size:22pt !important;
    line-height:1.1;
    letter-spacing:-0.375pt;
    margin:35px 0 20px 0;
    font-weight:400 !important;
}
.q-tabs-subcontent li
{
    display:inline-block;
    width:50%;
    color:#6A778B;
    font-size:16px;
    line-height:1.1;margin-bottom:20px;
    margin-left: -18px !important;
}
.q-tabs-subcontent li a
{
    color:#6A778B !important;
    position: relative;
    top: 0;
    bottom: 0;
    align-items: center;
    margin: auto;
    margin-left: 0;
}
.q-tabs-subcontent li:before
{
    display:none !important;
}
.q-tabs-subcontent li img
{
    max-width: 45px;
    margin-right: 15px;
}
.photoContainer.forceSocialPhoto .small.roundedSquare.forceEntityIcon
{
    background-color: #ED2E26 !important    
   
}
.slds-icon-standard-contact.slds-icon_container[title="contact"]
{
    background-color: #ED2E26 !important 
   
}
.q-tabs-subcontent li
{
    display:inline-flex;
    line-height:1.4
}
 .forceCommunityRecordListCompact, .q-quick-links-outer
    {
        border:1px solid #D4D4D4;
        padding:10px 12px;
    }
.q-create-contact-steps li
{
    font-size:14px;
}
.q-create-contact-info
{
    font-size:16px
}
.q-create-contact-steps
{
    margin-top:12px
}
.q-sub-text
{
padding:0;
margin-top:-10px
}
.slds-table_header-fixed_container
{
    border-top:1px solid #d4d4d4;
}
.forceContentModalPreviewPlayer .toolbar button[title="View File Details"]{
    display: none !important;

}
@media only screen and (min-width:767px) and (max-width:1460px)
    {
    .siteforceContentArea { 
        padding: 0px 12px;
    }
    .forceCommunityThemeHeaderCompact
    {
        padding-left:15px !important;
    }
}
@media (min-width:767px){
    
    .q-deal-reg-details{
        position: relative;
    }
    .q-quicklinks-absolute{
        position: absolute;
        bottom: -57px;
    }
    .q-section-header .q-heading {
        margin-top: 25px !important;
    }
    .q-section-header {
    margin: 30px 0 10px 0 !important;
    font-size: 20pt !important;
    width:60%;
    padding-left: 10px;
    }
    .q-inner-page-section
    {
        width:60%
    }
    .forceCommunityThemeNav ul.themeNav-align-spaceBetween {
        justify-content: left !important;
    }
   
    .forceCommunityThemeNav .comm-navigation__top-level-item.noPadding .uiMenuList
    {
        top:0px !important;
    }
    .forceCommunityThemeNav .uiMenuList
    {
        width:auto !important;
    }
    .forceCommunityRecordHomeTabs .recordHomePrimaryContent {    
        width: 100% !important;   
    }
   
    .carousel-cell .slds-image figcaption .slds-image__text div
    {
        width: 50% !important;
    }
    .q-inner-page-title
    {
        font-size: 24px !important;
    }
    .forceCommunityThemeHeroBase .contentTitle, .slds-text-heading--large {
        font-size: 2.5rem !important;
        
    }
    .forceCommunityThemeHeroBase .contentSubtitle, .slds-text-body--regular{
        font-size: 1.2rem !important;
        
    }
}
@media (min-width: 64em){
    .slds-large-size_4-of-12, .slds-large-size--4-of-12 {
        width: 33.3333333333%;
        max-width: 340px !important;
    }
}
@media only screen and (min-width: 48em)
    {
    .forceCommunityThemeNav.jepsonHomeHeader .mainNavItem .linkBtn
    {
        color:#627281 !important
    }
}
@media (min-width:768px)
    
    {
    .forceCommunityThemeNav .mainNavItem
    {
        padding-left:35px !important;
    }
}
@media (max-width:767px)
    {
    .photoContainer.forceSocialPhoto .small.roundedSquare.forceEntityIcon
{
    
    margin-bottom: 20px;
}
.slds-icon-standard-contact.slds-icon_container[title="contact"], .cPCInvoicesList div div .slds-grid.slds-wrap .slds-col lightning-icon lightning-primitive-icon .slds-icon
{
   
    margin-bottom: 20px;
}
    .cPCContactList
    {
        margin-top:45px !important
    }
    .cPCContactList .searchbar {
        width: 60% !important;
        bottom: 50px;
    }
  
    .slds-text-body--regular {
        font-size: 16px !important;
    }
    /* .slds-image__text .slds-p-around--small.slds-text-align--left
    {
        width: 90%;
        margin: auto;
    } */
    .q-section-header
    {
        font-size:22pt !important;
    }
    .q-section-header
    {
        padding:0 12px;
        margin: 60px 0 55px 0;
    }
    .slds-table_header-fixed thead th, .slds-cell-fixed, .slds-has-button-menu .slds-th__action
    {
        width:100px !important;
    }
    .cPCInvoicesList .searchbar {
        width: 60% !important;
    }
    .q-tabs-subcontent li
    {
        width:100% !Important;
        display:block !important;
    }
    .cPCInvoicesList .tableHead {
        margin-top: 43px;
    }
    .slds-grid.cPCTamSearch .myCustomClass .slds-size_1-of-8, .slds-grid.cPCTamSearch .myCustomClass .slds-size_2-of-8,
    .slds-grid.cPCTamSearch .myCustomClass .slds-size_3-of-8, .slds-grid.cPCTamSearch .myCustomClass .slds-size_4-of-8
    {
        width:100% !Important;
    }
    .slds-size_1-of-8, .slds-size_2-of-8, .slds-size_3-of-8, .slds-size_4-of-8
    {
        width:100% !important;
    }
    .slds-table_header-fixed_container.slds-scrollable_x
    {
        width:100%
    }
    .slds-table_header-fixed_container.slds-scrollable_x .slds-scrollable_y
    {
        width: fit-content !important
    }
    .cPCInvoicesList .searchbar
    {
        bottom:50px
    }
    .cPCInvoicesList .tableHead {
        
        margin-top: 43px;
    }
    .cPCTamSearch .myCustomClass, .cPCFindTamTabset .myCustomClass
    {
        padding:30px !important
    }
    .forceCommunityTabset>.uiTabBar .uiTabItem .tabHeader, .slds-tabs_scoped__nav li a
    {
        font-size:15px !Important;
    }
    .forceCommunityTabset .uiTabBar .uiTabItem {
        max-width: 50% !important;
    }
    .truncate, .uiTabset .tabHeader
    {
        overflow:visible !important;
    }
    .carousel .slds-grid {
        text-align: center;
    }
    .forceCommunityThemeHeroBase .align-left {
        justify-content: left !important;
        text-align: left !important;
    }
    .q-register-a-deal-btn button
    {
      margin-top:30px !important;
    }
    .button.slds-button.slds-button--brand.actionButton.uiButton
    {
        margin-top:-20px !important;
        width: auto;
        padding: 15px 40px;
    }
    .q-link-blue-color
    {
        color:#2E8BE0 !important;
    }
    .slds-grid {
        display: block !important;
        margin: 10px 0px
    }
    .slds-cell-edit.cellContainer span.slds-grid.slds-grid--align-spread
    {
        display:flex !important
    }
    .slds-table--header-fixed thead th
    {
        width:120px !important;
    }
    .forceListViewManagerGrid .slds-cell-fixed
    {
        width:120px !important;
    }
    span .slds-truncate
    {
        overflow: hidden !important;
        text-overflow: ellipsis !important;
        white-space: normal !important;
        width: 100%;
    }
    .search-in-list[force-listViewManagerSearchBar_listViewManagerSearchBar]
    {
        margin:0;
    }
    .slds-col.slds-no-flex.slds-grid.slds-align-bottom div
    {
        display:inline-block;
    }
    .slds-col.slds-no-flex.slds-grid.slds-align-bottom force
    {
        display:inline-block;
    }
    .slds-dropdown-trigger.slds-dropdown-trigger_click button .slds-dropdown.slds-dropdown_right
    {
        width:200px;
        left:0;
    }
    
}
@media  (min-width: 1200px){
    .q-section-quicklicks-60{
        max-width: 60%;
    }
}